Ustawienia programu EPSON Scan

Okno dialogowe Ustawienia programu EPSON Scan (dostępne tylko dla określonych modeli)

NPD4776-00 5.0 PL


Korzystanie z okna dialogowego Ustawienia programu EPSON Scan

Wybierz skaner
Połączenie
Adres skanera sieciowego
Stan skanera
W oknie dialogowym Ustawienia programu EPSON Scan można określić typ połączenia skanera i określić ustawienia dla skanowania w sieci.
Uwaga:
Należy się zalogować korzystając z uprawnień administratora. Ustawienia wykonane przez administratora dotyczą wszystkich użytkowników.

Wybierz skaner

Wybierz skaner z listy.
Na początek

Połączenie

Wybierz Lokalne lub Sieciowe, aby wybrać sposób połączenia komputera z wybranym skanerem.
Sposoby połączeń są wyświetlane tylko w przypadku korzystania z urządzenia obsługującego połączenie sieciowe.
Na początek

Adres skanera sieciowego

Ustawienie to zostaje wyświetlone po wyborze opcji Sieciowe dla Połączenia. Jako adres można wpisać nazwę skanera i adres IP lub nazwę hosta EPSON Network Image Express, EPSON Network Image Express Card, serwera kopiowania, serwera druku lub komputera, który korzysta z serwera skanowania firmy EPSON.
Uwaga:
Należy zalogować się jako Administrator. Tylko użytkownicy z uprawnieniami administratora mogą określać i usuwać adres, a także edytować nazwę skanera określoną dla wszystkich użytkowników.

Sieciowa lista skanerów

Wybierz Nazwa skanera oraz adres IP lub nazwę hosta.
Uwaga:
  • Aby usunąć Nazwę skanera i adres IP lub nazwę hosta, wybierz daną opcję, a następnie kliknij przycisk Usuń.
  • Po uruchomieniu Ustawienia programu EPSON Scan, gdy zostanie wyświetlona lista Adres skanera sieciowego, u góry której wybrany będzie skaner sieciowy.

Przycisk Dodaj

Kliknij ten przycisk, aby otworzyć okno dialogowe Dodaj, za pomocą którego można określić nazwę skanera i wyszukać adresu IP lub go wybrać. Szczegółowe informacje na ten temat można znaleźć w sekcji Korzystanie z okna dialogowego Dodaj.

Przycisk Edytuj

Kliknij ten przycisk, aby zmienić nazwę skanera umieszczoną na liście.

Przycisk Odśwież / przycisk Przerwij

Kliknij przycisk Odśwież, aby aktualizować zawartość listy. Aby przerwać aktualizację listy, kliknij przycisk Przerwij.
Uwaga:
Skaner sieciowy dodany ręcznie w oknie dialogowym Dodaj nie jest aktualizowany.

Przycisk Usuń

Kliknij ten przycisk, aby usunąć skaner sieciowy z listy.
Na początek

Stan skanera

Kliknij przycisk Testuj lub Konserwacja, aby sprawdzić stan skanera.

Przycisk Testuj

Kliknij przycisk Testuj, aby sprawdzić stan skanera podłączonego do komputera lub wybranego w liście Adres skanera sieciowego. Po zakończeniu testu informacje o statusie skanera zostaną wyświetlone w oknie dialogowym otwartym po kliknięciu przycisku.

Przycisk Konserwacja

Kliknij przycisk Konserwacja, aby zobaczyć okno dialogowe Konserwacja. Szczegółowe informacje na ten temat można znaleźć w sekcji Korzystanie z okna dialogowego Konserwacja.
Uwaga:
Zależnie od modelu skanera opcja Pokaż teksturę może nie być dostępna.

Przycisk Timer wyłączania zasilania (tylko dla konkretnych urządzeń)

Wyświetla okno dialogowe ustawień Timer wyłączania zasilania. Szczegółowe informacje na ten temat można znaleźć w sekcji Używanie okna dialogowego Timer wyłączania zasilania.
Jeśli zostanie wyświetlony błąd, sprawdź stan używanego skanera.
  • Czy skaner jest podłączony do komputera?
  • Czy skaner jest włączony?

Ustawienie limitu czasu (sekundy)

Ustaw limit czasu dla połączenia sieciowego.
Na początek


Korzystanie z okna dialogowego Dodaj

Nazwa skanera
Wyszukaj adresy
Wprowadź adres
To okno dialogowe umożliwia wyszukiwanie lub dodawanie adresu IP, a także określanie istniejącej nazwy skanera. Nazwa skanera i adres IP zostaną dodane do listy adresów w oknie dialogowym Ustawienia programu EPSON Scan. Można dodać do 50 adresów IP.

Nazwa skanera

Określ nazwę skanera.
Uwaga:
Skaner x (x jest liczbą od 1 do 50) jest wprowadzone jako domyślna Nazwa skanera.
Na początek

Wyszukaj adresy

Wyszukuj adresu IP. Po kliknięciu przycisku Dodaj w celu otwarcia okna dialogowego Dodaj adres IP jest automatycznie wyszukiwany.
Uwaga:
Można wyszukiwać skaner sieciowy (Adresu IP) znajdujący się w tym samym segmencie komputera. Skaner sieciowy (Adres IP) lub skaner kopiowania udostępniany przez sieć za pośrednictwem serwera programu EPSON Scan nie jest wyszukiwany. Niektóre sieciowe urządzenia skanujące także nie są wyszukiwane. Jeśli skaner sieciowy nie może być wyszukiwany, wybierz opcję Wprowadź adres i wprowadź adres IP ręcznie.

Lista Adres

Wyświetl wyszukiwane adresy IP w kolejności wyszukiwania.

Przycisk Spróbuj ponownie

Wyszukaj ponownie adres IP lub nazwę hosta. Jeśli opcja Wyszukaj adresy nie zostanie wybrana, przycisk Spróbuj ponownie zostanie wyszarzony i będzie niedostępny.

Przycisk Przerwij

Kliknięcie przycisku Przerwij powoduje zatrzymanie wyszukiwania.
Na początek

Wprowadź adres

Jeśli nie można wyszukać adresu IP, można ręcznie wprowadzić adres IP lub nazwę hosta.


Korzystanie z okna dialogowego Konserwacja

Całkowita liczba skanowań
Wałek pod. pap./Podkładka rozdz. (dostępna tylko dla określonych modeli)
Przycisk Czyszczenie (dostępny tylko dla określonych modeli)
Przycisk Kalibracja (dostępny tylko dla określonych modeli)
Okno dialogowe Konserwacja zapewnia informacje dotyczące całkowitej liczby zeskanowanych arkuszy lub stanu zużycia produktów.
Uwaga:
  • Zależnie od modelu skanera opcja Pokaż teksturę może nie być dostępna.
  • Niektóre pozycje i ustawienia mogą nie być wyświetlane w zależności od używanego skanera. Przeczytaj instrukcje dotyczące danego skanera.

Całkowita liczba skanowań

Wyświetla wszystkie obrazy zeskanowane zarówno z automatycznego podajnika dokumentów, jak i z tacy dokumentów. Licznika z całkowitą wartością nie można zresetować.
Na początek

Wałek pod. pap./Podkładka rozdz. (dostępna tylko dla określonych modeli)

Liczba skanowań

Wyświetla liczbę arkuszy zeskanowanych przez skaner.

Przycisk Resetuj

Kliknięcie przycisku Resetuj powoduje zresetowanie Liczba skanowań. Jeśli licznik skanowań przekroczy maksymalną liczbę arkuszy dozwolonych w okresie eksploatacji każdego zużywalnego produktu, zostanie wyświetlony komunikat z monitem o wymianę Wałek podawania papieru/Podkładka rozdzielająca. Po wymianie Wałek podawania papieru/Podkładka rozdzielająca na nowe zresetuj licznik zeskanowanych arkuszy po wyświetleniu odpowiedniego komunikatu.

Okres eksploatacji

Wyświetla maksymalną liczbę arkuszy, które może obsłużyć Wałek podawania papieru/Podkładka rozdzielająca w trakcie okresu eksploatacji. Jeśli licznik skanowań przekroczy limit, zostanie wyświetlony komunikat z monitem o wymianę Wałek podawania papieru/Podkładka rozdzielająca.
Na początek

Przycisk Czyszczenie (dostępny tylko dla określonych modeli)

Czyści sekcję czytającą skanera. Przeprowadź czyszczenie, jeśli zauważysz brudne lub zanieczyszczenia na skanowanych obrazach, lub jeśli papier nie jest podawany prawidłowo.
Zobacz Przewodnik użytkownika skanera, aby uzyskać więcej informacji dotyczących czyszczenia.
Na początek

Przycisk Kalibracja (dostępny tylko dla określonych modeli)

Wykonuje pasowanie kolorów, aby zapewnić poprawne skanowanie tonów kolorów dokumentu. Wykonaj kalibrację w następujących przypadkach.
  • Jeśli ton koloru lub czystość oryginału oraz zeskanowanych dokumentów różnią się.
  • Jeśli na zeskanowanych obrazach pojawiają się pionowe linie.
Zobacz Przewodnik użytkownika skanera, aby uzyskać więcej informacji dotyczących kalibracji.


Używanie okna dialogowego Timer wyłączania zasilania

Timer wyłączania zasilania (min)
Uwaga:
Zależnie od modelu skanera opcja Pokaż teksturę może nie być dostępna.

Timer wyłączania zasilania (min)

Ustawia czas (w minutach) do automatycznego wyłączenia się skanera.


Ustawienia programu EPSON Scan

> Strona główna

Okno dialogowe Ustawienia programu EPSON Scan (dostępne tylko dla określonych modeli)

Korzystanie z okna dialogowego Ustawienia programu EPSON Scan
Korzystanie z okna dialogowego Dodaj
Korzystanie z okna dialogowego Konserwacja
Używanie okna dialogowego Timer wyłączania zasilania